@charset "utf-8";

#top #wrapper { background: url(../../images/bg_top.jpg) center top no-repeat #000; }
#top #wrapper2 { background: none; }
#top #wrapper3 { background: none; }

#top #header { background: none; }
#top #scene h1 {
	height: 0px;
	width: 0px;
	overflow: hidden;
	position: absolute;
}


#top #socialbtn {
	height: 30px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#top #scene {
	margin-top: 180px;
	overflow: visible;
}
#top #scene ul { width: 668px; height: 640px; overflow: visible; }
#top #scene li { position: absolute; /*display: none;*/ width: 668px; height: 640px; }
#top #scene span { display: block; width: 668px; height: 640px; }
#top #scene li span { position: absolute; display: none; }
#top #scene li img { display: none; }
/*
#top #scene00 { background: url(../../images/scene_00.png) left top no-repeat; }
#top #scene01 { background: url(../../images/scene_01.png) left top no-repeat; }
#top #scene02 { background: url(../../images/scene_02.png) left top no-repeat; }
#top #scene03 { background: url(../../images/scene_03.png) left top no-repeat; }
#top #scene04 { background: url(../../images/scene_04.png) left top no-repeat; }
#top #scene05 { background: url(../../images/scene_05.png) left top no-repeat; }
*/
#scene00_0 { background: url(../../images/scene00_0.png) left top no-repeat; }
#scene00_1 { background: url(../../images/scene00_1.png) left top no-repeat; }
#scene00_2 { background: url(../../images/scene00_2.png) left top no-repeat; }
#scene01_0 { background: url(../../images/scene01_0.png) left top no-repeat; }
#scene01_1 { background: url(../../images/scene01_1.png) left top no-repeat; }
#scene02_0 { background: url(../../images/scene02_0.png) left top no-repeat; }
#scene02_1 { background: url(../../images/scene02_1.png) left top no-repeat; }
#scene02_2 { background: url(../../images/scene02_2.png) left top no-repeat; }
#scene03_0 { background: url(../../images/scene03_0.png) left top no-repeat; }
#scene03_1 { background: url(../../images/scene03_1.png) left top no-repeat; }
#scene03_2 { background: url(../../images/scene03_2.png) left top no-repeat; }
#scene03_3 { background: url(../../images/scene03_3.png) left top no-repeat; }
#scene04_0 { background: url(../../images/scene04_0.png) left top no-repeat; }
#scene04_1 { background: url(../../images/scene04_1.png) left top no-repeat; }
#scene04_2 { background: url(../../images/scene04_2.png) left top no-repeat; }
#scene05_0 { background: url(../../images/scene05_0.png) left top no-repeat; }
#scene05_1 { background: url(../../images/scene05_1.png) left top no-repeat; }
#scene05_2 { background: url(../../images/scene05_2.png) left top no-repeat; }
#scene06_0 { background: url(../../images/scene06_0.png) left top no-repeat; }
#scene06_1 { background: url(../../images/scene06_1.png) left top no-repeat; }
#scene06_2 { background: url(../../images/scene06_2.png) left top no-repeat; }
#scene06_3 { background: url(../../images/scene06_3.png) left top no-repeat; }
#scene07_0 { background: url(../../images/scene07_0.png) left top no-repeat; }
#scene07_1 { background: url(../../images/scene07_1.png) left top no-repeat; }
#scene07_2 { background: url(../../images/scene07_2.png) left top no-repeat; }
#scene07_3 { background: url(../../images/scene07_3.png) left top no-repeat; }
#scene08_0 { background: url(../../images/scene08_0.png) left top no-repeat; }
#scene08_1 { background: url(../../images/scene08_1.png) left top no-repeat; }
#scene08_2 { background: url(../../images/scene08_2.png) left top no-repeat; }
#scene08_3 { background: url(../../images/scene08_3.png) left top no-repeat; }
#scene09_0 { background: url(../../images/scene09_0.png) left top no-repeat; }
#scene09_1 { background: url(../../images/scene09_1.png) left top no-repeat; }
#scene09_2 { background: url(../../images/scene09_2.png) left top no-repeat; }
#scene09_3 { background: url(../../images/scene09_3.png) left top no-repeat; }
#scene10_0 { background: url(../../images/scene10_0.png) left top no-repeat; }
#scene10_1 { background: url(../../images/scene10_1.png) left top no-repeat; }
#scene10_2 { background: url(../../images/scene10_2.png) left top no-repeat; }
#scene10_3 { background: url(../../images/scene10_3.png) left top no-repeat; }
#scene11_0 { background: url(../../images/scene11_0.png) left top no-repeat; }
#scene11_1 { background: url(../../images/scene11_1.png) left top no-repeat; }
#scene11_2 { background: url(../../images/scene11_2.png) left top no-repeat; }
#scene12_0 { background: url(../../images/scene12_0.png) left top no-repeat; }
#scene12_1 { background: url(../../images/scene12_1.png) left top no-repeat; }
#scene12_2 { background: url(../../images/scene12_2.png) left top no-repeat; }
#scene13_0 { background: url(../../images/scene13_0.png) left top no-repeat; }
#scene13_1 { background: url(../../images/scene13_1.png) left top no-repeat; }
#scene13_2 { background: url(../../images/scene13_2.png) left top no-repeat; }
#scene13_3 { background: url(../../images/scene13_3.png) left top no-repeat; }